{
  "title":"MIT14_41F10_rec02.pdf",
  "description": "This resource contains information about externalities. ",
  "file": "/courses/14-41-public-finance-and-public-policy-fall-2010/0d56cf84201d559570738a0ce01736d4_MIT14_41F10_rec02.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
